{% load static %}
<!DOCTYPE html>
<html>

<head>

  <title>Cypheroo</title>

  <link rel="icon" href="https://www.vipre.com/wp-content/uploads/2017/04/vipre-snake-icon.png">
  <link href="//maxcdn.bootstrapcdn.com/bootstrap/4.1.1/css/bootstrap.min.css" rel="stylesheet" id="bootstrap-css">
  <script src="//maxcdn.bootstrapcdn.com/bootstrap/4.1.1/js/bootstrap.min.js"></script>
  <script src="//code.jquery.com/jquery-1.11.1.min.js"></script>
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
  <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.min.js" integrity="sha256-VazP97ZCwtekAsvgPBSUwPFKdrwD3unUfSGVYrahUqU=" crossorigin="anonymous"></script>
  <script src="{%static 'js/story8.js'%}"></script>

  <link rel="stylesheet" type="text/css" href="{% static 'css/myStyle.css' %}">




</head>


<body class = "loading" id="background">

  <div class="dots-loader"></div>
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
  <div class="card">
    <div class="box">
      <div class="img">
        <img src="{%static 'jasmine.jpg' %}">
      </div>
      <h2>Jasmine Nur Safiera Usup<br><span>Mahasiswi UI</span></h2>
      <p>Anak dari M.Rizal Usup dan Irma Suryanti yang dilahirkan di bumi pada tanggal 31 mei 1999.</p>
      <button type="button" class="btn btn-outline-light"><a href="{% url 'myStory8' %}" style="color: white">Menuju Profile Saya</a></button>

      <div style="padding-top: 35px;" class="text-center">
        <p class="text-center text-white"><strong>Night Mode</strong></p>
        <label class="switch" for="nightmode">
          <input type="checkbox" class="nightmode" id="nightmode" name="nightmode">
          <span class="slider round"></span>
        </label>
      </div>

      <span>
        <ul>
          <li><a href="#"><i class="fa fa-facebook" aria-hidden="true"></i></a></li>
          <li><a href="#"><i class="fa fa-twitter" aria-hidden="true"></i></a></li>
          <li><a href="#"><i class="fa fa-google-plus" aria-hidden="true"></i></a></li>
          <li><a href="#"><i class="fa fa-linkedin" aria-hidden="true"></i></a></li>
          <li><a href="#"><i class="fa fa-instagram" aria-hidden="true"></i></a></li>
        </ul>
      </span>
    </div>
  </div>



</body>

</html>
